RHEL 5 / 6:java-1.5.0-ibm (RHSA-2013:0624)

critical Nessus 插件 ID 65202
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

更新后的 java-1.5.0-ibm 程序包修复了多个安全问题,现在可用于 Red Hat Enterprise Linux 5 和 6 Supplementary。

Red Hat 安全响应团队已将此更新评级为具有严重安全影响。可从“参考”部分中的 CVE 链接获取针对每个漏洞的通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

IBM J2SE 5.0 版包括 IBM Java Runtime Environment 和 IBM Java 软件开发工具包。

此更新修复了 IBM Java Runtime Environment 和 IBM Java 软件开发工具包中的多个漏洞。详细的漏洞描述信息链接自 IBM“安全警报”页面,此页面列于“参考”部分中。(CVE-2013-0409、CVE-2013-0424、CVE-2013-0425、CVE-2013-0426、CVE-2013-0427、CVE-2013-0428、CVE-2013-0432、CVE-2013-0433、CVE-2013-0434、CVE-2013-0440、CVE-2013-0442、CVE-2013-0443、CVE-2013-0445、CVE-2013-0450、CVE-2013-0809、CVE-2013-1476、CVE-2013-1478、CVE-2013-1480、CVE-2013-1481、CVE-2013-1486、CVE-2013-1493)

建议所有 java-1.5.0-ibm 用户升级这些更新后的程序包,其中包含 IBM J2SE 5.0 SR16 版本。必须重新启动所有正在运行的 IBM Java 实例以使此更新生效。

解决方案

更新受影响的数据包。

另见

https://developer.ibm.com/javasdk/support/security-vulnerabilities/

https://access.redhat.com/errata/RHSA-2013:0624

https://access.redhat.com/security/cve/cve-2012-5085

https://access.redhat.com/security/cve/cve-2013-1478

https://access.redhat.com/security/cve/cve-2013-0450

https://access.redhat.com/security/cve/cve-2013-1476

https://access.redhat.com/security/cve/cve-2013-0409

https://access.redhat.com/security/cve/cve-2013-1480

https://access.redhat.com/security/cve/cve-2013-1481

https://access.redhat.com/security/cve/cve-2013-0427

https://access.redhat.com/security/cve/cve-2013-0426

https://access.redhat.com/security/cve/cve-2013-0425

https://access.redhat.com/security/cve/cve-2013-0424

https://access.redhat.com/security/cve/cve-2013-0445

https://access.redhat.com/security/cve/cve-2013-0440

https://access.redhat.com/security/cve/cve-2013-0443

https://access.redhat.com/security/cve/cve-2013-0442

https://access.redhat.com/security/cve/cve-2013-0432

https://access.redhat.com/security/cve/cve-2013-0433

https://access.redhat.com/security/cve/cve-2013-0434

https://access.redhat.com/security/cve/cve-2013-0428

https://access.redhat.com/security/cve/cve-2013-1486

https://access.redhat.com/security/cve/cve-2013-1493

https://access.redhat.com/security/cve/cve-2013-0809

插件详情

严重性: Critical

ID: 65202

文件名: redhat-RHSA-2013-0624.nasl

版本: 1.35

类型: local

代理: unix

发布时间: 2013/3/12

最近更新时间: 2021/1/14

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Critical

分数: 9.8

CVSS v2

风险因素: Critical

基本分数: 10

时间分数: 8.7

矢量: AV:N/AC:L/Au:N/C:C/I:C/A:C

时间矢量: E:H/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-accessibility, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-demo, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-devel, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-javacomm, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-jdbc, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-plugin, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-src, cpe:/o:redhat:enterprise_linux:5.9, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.4, cpe:/o:redhat:enterprise_linux:6.5

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可利用: true

易利用性: Exploits are available

补丁发布日期: 2013/3/11

漏洞发布日期: 2012/10/16

可利用的方式

Core Impact

Metasploit (Java CMM Remote Code Execution)

参考资料信息

CVE: CVE-2012-5085, CVE-2013-0409, CVE-2013-0424, CVE-2013-0425, CVE-2013-0426, CVE-2013-0427, CVE-2013-0428, CVE-2013-0432, CVE-2013-0433, CVE-2013-0434, CVE-2013-0440, CVE-2013-0442, CVE-2013-0443, CVE-2013-0445, CVE-2013-0450, CVE-2013-0809, CVE-2013-1476, CVE-2013-1478, CVE-2013-1480, CVE-2013-1481, CVE-2013-1486, CVE-2013-1493

BID: 57686, 57687, 57689, 57691, 57696, 57702, 57703, 57709, 57711, 57712, 57713, 57715, 57718, 57719, 57724, 57727, 57728, 57730, 58029, 58238, 58296

RHSA: 2013:0624